		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 19 October 2016 13:01:05
*/


@charset "utf-8";
/* CSS Document */

/* All publications */

.publicationButton {
  display: inline-block;
  border-radius: 4px;
  background-color: #257da7;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 14px;
  padding: 8px;
  width: 97%;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.publicationButton span {
  cursor: pointer;
  display: inline-block;
  position: relative;
/*  transition: 0.5s; */
}

.publicationButton:hover {
  background-color: #184d66;
}

/*.publicationButton span:after {
  content: '»';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
} */

/*.publicationButton:hover span {
  padding-right: 25px;
} */

/*.publicationButton:hover span:after {
  opacity: 1;
  right: 0;
} */


/* #81568 - Managing integrity risks in the workplace */
.fadeIn {
    /* position: absolute;
    top: 50%;
    left: 50%;
    width: 120px;
    height: 120px;
    margin: -60px 0 0 -60px; */
    opacity: 0;
    -webkit-animation: fadeIn ease-in 1;
    -moz-animation: fadeIn ease-in 1;
    animation: fadeIn ease-in 1;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.7s;
    -moz-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
 @-webkit-keyframes fadeIn {
 from {opacity: 0;}
 to {opacity: 1;}
}
 @-moz-keyframes fadeIn {
 from {opacity: 0;}
 to {opacity: 1;}
}
 @keyframes fadeIn {
 from {opacity: 0;}
 to {opacity: 1;}
}

/* #81568 - Managing integrity risks in the workplace */

#ch1, #ch2, #ch3, #ch4, #ch5, #ch6, #ch7, #ch8 {
    padding: 10px;
    width: 40%;
    float: left;
    display: inline-block;
}

#hover-ch1, #hover-ch2, #hover-ch3, #hover-ch4, #hover-ch5, #hover-ch6, #hover-ch7, #hover-ch8 {
  opacity: 0.0;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  position: absolute;
  left: 950px;
  top: 250px;
  padding: 10px;
  width: 200px;
  border-left: 3px solid #a3a3a3;
  border-top, border-right, border-bottom: 1px solid #a3a3a3;
  background-color: rgb(247,246,246);
  margin-bottom: 15px;
}

#ch1:hover + #hover-ch1, #ch2:hover + #hover-ch2, #ch3:hover + #hover-ch3, #ch4:hover + #hover-ch4, #ch5:hover + #hover-ch5, #ch6:hover + #hover-ch6, #ch7:hover + #hover-ch7, #ch8:hover + #hover-ch8 {
  opacity: 1.0;
}

/* Probably get rid of the grow stuff */
.grow {
    height: 155px; /* Origional height */
    width: 22%; /* Origional width */
    margin: 5px 1% 5px 1%; /* Just for presentation (Not required) */
    float: left; /* Just for presentation (Not required) */
    position: relative; /* Just for presentation (Not required) */
    transition:height 0.5s; /* Animation time */
    -webkit-transition:height 0.5s; /* For Safari */
}
.grow:hover {
    height: 400px; /* This is the height on hover */
}

/* 83191 - dummy circles for APS Reform page */
#yellowCircle {
  background: -moz-linear-gradient(45deg, #ffffff 0%, #ffff00 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #ffffff), color-stop(100%, #ffff00));
  /* safari4+,chrome */
  background: -webkit-linear-gradient(45deg, #ffffff 0%, #ffff00 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(45deg, #ffffff 0%, #ffff00 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(45deg, #ffffff 0%, #ffff00 100%);
  /* ie10+ */
  background: linear-gradient(45deg, #ffffff 0%, #ffff00 100%);
  /* w3c */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#ffffff', GradientType=1);
  /* ie6-9 */
}

#blueCircle {
  background: -moz-linear-gradient(45deg, #ffffff 0%, #0000ff 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #ffffff), color-stop(100%, #0000ff));
  /* safari4+,chrome */
  background: -webkit-linear-gradient(45deg, #ffffff 0%, #0000ff 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(45deg, #ffffff 0%, #0000ff 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(45deg, #ffffff 0%, #0000ff 100%);
  /* ie10+ */
  background: linear-gradient(45deg, #ffffff 0%, #0000ff 100%);
  /* w3c */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0000ff', endColorstr='#ffffff', GradientType=1);
  /* ie6-9 */
}

#redCircle {
  background: -moz-linear-gradient(45deg, #ffffff 0%, #FF0000 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #ffffff), color-stop(100%, #FF0000));
  /* safari4+,chrome */
  background: -webkit-linear-gradient(45deg, #ffffff 0%, #FF0000 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(45deg, #ffffff 0%, #FF0000 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(45deg, #ffffff 0%, #FF0000 100%);
  /* ie10+ */
  background: linear-gradient(45deg, #ffffff 0%, #FF0000 100%);
  /* w3c */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#FF0000', endColorstr='#ffffff', GradientType=1);
  /* ie6-9 */
}

#greenCircle {
  background: -moz-linear-gradient(45deg, #ffffff 0%, #008000 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #ffffff), color-stop(100%, #008000));
  /* safari4+,chrome */
  background: -webkit-linear-gradient(45deg, #ffffff 0%, #008000 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(45deg, #ffffff 0%, #008000 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(45deg, #ffffff 0%, #008000 100%);
  /* ie10+ */
  background: linear-gradient(45deg, #ffffff 0%, #008000 100%);
  /* w3c */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#008000', endColorstr='#ffffff', GradientType=1);
  /* ie6-9 */
}

#greyCircle {
  background: -moz-linear-gradient(45deg, #ffffff 0%, #000000 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #ffffff), color-stop(100%, #000000));
  /* safari4+,chrome */
  background: -webkit-linear-gradient(45deg, #ffffff 0%, #000000 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(45deg, #ffffff 0%, #000000 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(45deg, #ffffff 0%, #000000 100%);
  /* ie10+ */
  background: linear-gradient(45deg, #ffffff 0%, #000000 100%);
  /* w3c */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff', GradientType=1);
  /* ie6-9 */
}

#pinkCircle {
  background: -moz-linear-gradient(45deg, #ffffff 0%, #ff00ff 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #ffffff), color-stop(100%, #ff00ff));
  /* safari4+,chrome */
  background: -webkit-linear-gradient(45deg, #ffffff 0%, #ff00ff 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(45deg, #ffffff 0%, #ff00ff 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(45deg, #ffffff 0%, #ff00ff 100%);
  /* ie10+ */
  background: linear-gradient(45deg, #ffffff 0%, #ff00ff 100%);
  /* w3c */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff00ff', endColorstr='#ffffff', GradientType=1);
  /* ie6-9 */
}

.circle {
  border-radius: 50%;
  display: inline-block;
  margin-right: 20px;
  width: 200px;
  height: 200px;
}
